#!/bin/sh

PREFIX="/usr/local"
BIN_DIR="$PREFIX/bin"
DATA_DIR="$PREFIX/share"

FILE_LAUNCHER="$DATA_DIR/applications/quiterss.desktop"
echo "Removing QuiteRSS launcher ($FILE_LAUNCHER)..."
rm $FILE_LAUNCHER

FILE_EXE="$BIN_DIR/quiterss"
echo "Removing QuiteRSS application ($FILE_EXE)..."
rm $FILE_EXE

echo "Removing QuiteRSS data directory ($DATA_DIR/quiterss)..."
rm -r $DATA_DIR/quiterss

echo "Removing QuiteRSS icons..."
rm $DATA_DIR/pixmaps/quiterss.png
find $DATA_DIR/icons | grep -i "quiterss.png" | xargs rm
